<?php
require get_template_directory() . '/inc/free-demo-content/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function interactive_education_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Classic Widgets', 'interactive-education' ),
			'slug'             => 'classic-widgets',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$interactive_education_config = array();
	tgmpa( $plugins, $interactive_education_config );
}
add_action( 'tgmpa_register', 'interactive_education_register_recommended_plugins_set' );
